package models

// User Credentials Model
// @Description User account information used in the login process
// @Description with Username and password
type LoginCredentials struct {
	Username string `json:"Username"`
	Password string `json:"Password"`
}

// JWT Token Response Model
// @Description Model returned after successful login
type TokenResponse struct {
	Token string `json:"token"`
}
